@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
:root {
    --soft-rgb-first: 13,88,181;
    --soft-rgb-first-text: 255,255,255;
    --soft-rgb-first-white-5: 25,96,184;
    --soft-rgb-first-white-10: 37,104,188;
    --soft-rgb-first-white-15: 49,113,192;
    --soft-rgb-first-white-20: 61,121,195;
    --soft-rgb-first-white-25: 73,129,199;
    --soft-rgb-first-white-30: 85,138,203;
    --soft-rgb-first-white-35: 97,146,206;
    --soft-rgb-first-white-40: 109,154,210;
    --soft-rgb-first-white-45: 121,163,214;
    --soft-rgb-first-white-50: 134,171,218;
    --soft-rgb-first-white-55: 146,179,221;
    --soft-rgb-first-white-60: 158,188,225;
    --soft-rgb-first-white-65: 170,196,229;
    --soft-rgb-first-white-70: 182,204,232;
    --soft-rgb-first-white-75: 194,213,236;
    --soft-rgb-first-white-80: 206,221,240;
    --soft-rgb-first-white-85: 218,229,243;
    --soft-rgb-first-white-90: 230,238,247;
    --soft-rgb-first-white-95: 242,246,251;
    --soft-rgb-first-black-5: 12,83,171;
    --soft-rgb-first-black-10: 11,79,162;
    --soft-rgb-first-black-15: 11,74,153;
    --soft-rgb-first-black-20: 10,70,144;
    --soft-rgb-first-black-25: 9,66,135;
    --soft-rgb-first-black-30: 9,61,126;
    --soft-rgb-first-black-35: 8,57,117;
    --soft-rgb-first-black-40: 7,52,108;
    --soft-rgb-first-black-45: 7,48,99;
    --soft-rgb-first-black-50: 6,44,90;
    --soft-rgb-first-black-55: 5,39,81;
    --soft-rgb-first-black-60: 5,35,72;
    --soft-rgb-first-black-65: 4,30,63;
    --soft-rgb-first-black-70: 3,26,54;
    --soft-rgb-first-black-75: 3,22,45;
    --soft-rgb-first-black-80: 2,17,36;
    --soft-rgb-first-black-85: 1,13,27;
    --soft-rgb-first-black-90: 1,8,18;
    --soft-rgb-first-black-95: 0,4,9;
}
:root {
    --soft-rgb-second: 247,205,71;
    --soft-rgb-second-text: 0,0,0;
    --soft-rgb-second-white-5: 247,207,80;
    --soft-rgb-second-white-10: 247,210,89;
    --soft-rgb-second-white-15: 248,212,98;
    --soft-rgb-second-white-20: 248,215,107;
    --soft-rgb-second-white-25: 249,217,117;
    --soft-rgb-second-white-30: 249,220,126;
    --soft-rgb-second-white-35: 249,222,135;
    --soft-rgb-second-white-40: 250,225,144;
    --soft-rgb-second-white-45: 250,227,153;
    --soft-rgb-second-white-50: 251,230,163;
    --soft-rgb-second-white-55: 251,232,172;
    --soft-rgb-second-white-60: 251,235,181;
    --soft-rgb-second-white-65: 252,237,190;
    --soft-rgb-second-white-70: 252,240,199;
    --soft-rgb-second-white-75: 253,242,209;
    --soft-rgb-second-white-80: 253,245,218;
    --soft-rgb-second-white-85: 253,247,227;
    --soft-rgb-second-white-90: 254,250,236;
    --soft-rgb-second-white-95: 254,252,245;
    --soft-rgb-second-black-5: 234,194,67;
    --soft-rgb-second-black-10: 222,184,63;
    --soft-rgb-second-black-15: 209,174,60;
    --soft-rgb-second-black-20: 197,164,56;
    --soft-rgb-second-black-25: 185,153,53;
    --soft-rgb-second-black-30: 172,143,49;
    --soft-rgb-second-black-35: 160,133,46;
    --soft-rgb-second-black-40: 148,123,42;
    --soft-rgb-second-black-45: 135,112,39;
    --soft-rgb-second-black-50: 123,102,35;
    --soft-rgb-second-black-55: 111,92,31;
    --soft-rgb-second-black-60: 98,82,28;
    --soft-rgb-second-black-65: 86,71,24;
    --soft-rgb-second-black-70: 74,61,21;
    --soft-rgb-second-black-75: 61,51,17;
    --soft-rgb-second-black-80: 49,40,14;
    --soft-rgb-second-black-85: 37,30,10;
    --soft-rgb-second-black-90: 24,20,7;
    --soft-rgb-second-black-95: 12,10,3;
}
:root {
    --soft-rgb-grey: 117,142,163;
    --soft-rgb-grey-text: 255,255,255;
    --soft-rgb-grey-white-5: 123,147,167;
    --soft-rgb-grey-white-10: 130,153,172;
    --soft-rgb-grey-white-15: 137,158,176;
    --soft-rgb-grey-white-20: 144,164,181;
    --soft-rgb-grey-white-25: 151,170,186;
    --soft-rgb-grey-white-30: 158,175,190;
    --soft-rgb-grey-white-35: 165,181,195;
    --soft-rgb-grey-white-40: 172,187,199;
    --soft-rgb-grey-white-45: 179,192,204;
    --soft-rgb-grey-white-50: 186,198,209;
    --soft-rgb-grey-white-55: 192,204,213;
    --soft-rgb-grey-white-60: 199,209,218;
    --soft-rgb-grey-white-65: 206,215,222;
    --soft-rgb-grey-white-70: 213,221,227;
    --soft-rgb-grey-white-75: 220,226,232;
    --soft-rgb-grey-white-80: 227,232,236;
    --soft-rgb-grey-white-85: 234,238,241;
    --soft-rgb-grey-white-90: 241,243,245;
    --soft-rgb-grey-white-95: 248,249,250;
    --soft-rgb-grey-black-5: 111,134,154;
    --soft-rgb-grey-black-10: 105,127,146;
    --soft-rgb-grey-black-15: 99,120,138;
    --soft-rgb-grey-black-20: 93,113,130;
    --soft-rgb-grey-black-25: 87,106,122;
    --soft-rgb-grey-black-30: 81,99,114;
    --soft-rgb-grey-black-35: 76,92,105;
    --soft-rgb-grey-black-40: 70,85,97;
    --soft-rgb-grey-black-45: 64,78,89;
    --soft-rgb-grey-black-50: 58,71,81;
    --soft-rgb-grey-black-55: 52,63,73;
    --soft-rgb-grey-black-60: 46,56,65;
    --soft-rgb-grey-black-65: 40,49,57;
    --soft-rgb-grey-black-70: 35,42,48;
    --soft-rgb-grey-black-75: 29,35,40;
    --soft-rgb-grey-black-80: 23,28,32;
    --soft-rgb-grey-black-85: 17,21,24;
    --soft-rgb-grey-black-90: 11,14,16;
    --soft-rgb-grey-black-95: 5,7,8;
}
:root {
    --soft-rgb-success: 19,149,39;
    --soft-rgb-success-text: 255,255,255;
    --soft-rgb-success-white-5: 30,154,49;
    --soft-rgb-success-white-10: 42,159,60;
    --soft-rgb-success-white-15: 54,164,71;
    --soft-rgb-success-white-20: 66,170,82;
    --soft-rgb-success-white-25: 78,175,93;
    --soft-rgb-success-white-30: 89,180,103;
    --soft-rgb-success-white-35: 101,186,114;
    --soft-rgb-success-white-40: 113,191,125;
    --soft-rgb-success-white-45: 125,196,136;
    --soft-rgb-success-white-50: 137,202,147;
    --soft-rgb-success-white-55: 148,207,157;
    --soft-rgb-success-white-60: 160,212,168;
    --soft-rgb-success-white-65: 172,217,179;
    --soft-rgb-success-white-70: 184,223,190;
    --soft-rgb-success-white-75: 196,228,201;
    --soft-rgb-success-white-80: 207,233,211;
    --soft-rgb-success-white-85: 219,239,222;
    --soft-rgb-success-white-90: 231,244,233;
    --soft-rgb-success-white-95: 243,249,244;
    --soft-rgb-success-black-5: 18,141,37;
    --soft-rgb-success-black-10: 17,134,35;
    --soft-rgb-success-black-15: 16,126,33;
    --soft-rgb-success-black-20: 15,119,31;
    --soft-rgb-success-black-25: 14,111,29;
    --soft-rgb-success-black-30: 13,104,27;
    --soft-rgb-success-black-35: 12,96,25;
    --soft-rgb-success-black-40: 11,89,23;
    --soft-rgb-success-black-45: 10,81,21;
    --soft-rgb-success-black-50: 9,74,19;
    --soft-rgb-success-black-55: 8,67,17;
    --soft-rgb-success-black-60: 7,59,15;
    --soft-rgb-success-black-65: 6,52,13;
    --soft-rgb-success-black-70: 5,44,11;
    --soft-rgb-success-black-75: 4,37,9;
    --soft-rgb-success-black-80: 3,29,7;
    --soft-rgb-success-black-85: 2,22,5;
    --soft-rgb-success-black-90: 1,14,3;
    --soft-rgb-success-black-95: 0,7,1;
}
:root {
    --soft-rgb-error: 235,71,71;
    --soft-rgb-error-text: 255,255,255;
    --soft-rgb-error-white-5: 236,80,80;
    --soft-rgb-error-white-10: 237,89,89;
    --soft-rgb-error-white-15: 238,98,98;
    --soft-rgb-error-white-20: 239,107,107;
    --soft-rgb-error-white-25: 240,117,117;
    --soft-rgb-error-white-30: 241,126,126;
    --soft-rgb-error-white-35: 242,135,135;
    --soft-rgb-error-white-40: 243,144,144;
    --soft-rgb-error-white-45: 244,153,153;
    --soft-rgb-error-white-50: 245,163,163;
    --soft-rgb-error-white-55: 246,172,172;
    --soft-rgb-error-white-60: 247,181,181;
    --soft-rgb-error-white-65: 248,190,190;
    --soft-rgb-error-white-70: 249,199,199;
    --soft-rgb-error-white-75: 250,209,209;
    --soft-rgb-error-white-80: 251,218,218;
    --soft-rgb-error-white-85: 252,227,227;
    --soft-rgb-error-white-90: 253,236,236;
    --soft-rgb-error-white-95: 254,245,245;
    --soft-rgb-error-black-5: 223,67,67;
    --soft-rgb-error-black-10: 211,63,63;
    --soft-rgb-error-black-15: 199,60,60;
    --soft-rgb-error-black-20: 188,56,56;
    --soft-rgb-error-black-25: 176,53,53;
    --soft-rgb-error-black-30: 164,49,49;
    --soft-rgb-error-black-35: 152,46,46;
    --soft-rgb-error-black-40: 141,42,42;
    --soft-rgb-error-black-45: 129,39,39;
    --soft-rgb-error-black-50: 117,35,35;
    --soft-rgb-error-black-55: 105,31,31;
    --soft-rgb-error-black-60: 94,28,28;
    --soft-rgb-error-black-65: 82,24,24;
    --soft-rgb-error-black-70: 70,21,21;
    --soft-rgb-error-black-75: 58,17,17;
    --soft-rgb-error-black-80: 46,14,14;
    --soft-rgb-error-black-85: 35,10,10;
    --soft-rgb-error-black-90: 23,7,7;
    --soft-rgb-error-black-95: 11,3,3;
}
:root {
    --soft-font-family-base: 'Open Sans', sans-serif;
    --soft-font-family-title: 'Open Sans', sans-serif;
    --soft-font-weight-thin: 200;
    --soft-font-weight-light: 300;
    --soft-font-weight-regular: 400;
    --soft-font-weight-medium: 500;
    --soft-font-weight-semibold: 600;
    --soft-font-weight-bold: 700;
    --soft-font-weight-extrabold: 800;
    --soft-font-weight-black: 900;
}
@media (max-width: 767px) {
:root {
    --soft-font-size-tiny: 10px;
    --soft-font-size-micro: 11px;
    --soft-font-size-small: 13px;
    --soft-font-size-base: 14px;
    --soft-font-size-large: 17px;
    --soft-font-size-extra: 20px;
    --soft-font-size-huge: 22px;
}
}
@media (min-width: 768px) and (max-width: 1199px) {
:root {
    --soft-font-size-tiny: 10px;
    --soft-font-size-micro: 11px;
    --soft-font-size-small: 13px;
    --soft-font-size-base: 15px;
    --soft-font-size-large: 18px;
    --soft-font-size-extra: 21px;
    --soft-font-size-huge: 23px;
}
}
@media (min-width: 1200px) {
:root {
    --soft-font-size-tiny: 10px;
    --soft-font-size-micro: 12px;
    --soft-font-size-small: 14px;
    --soft-font-size-base: 16px;
    --soft-font-size-large: 19px;
    --soft-font-size-extra: 22px;
    --soft-font-size-huge: 24px;
}
}
:root {
    --soft-container-max-width: 1600px;
    --soft-rounded-radius: 12px;
}
@media (max-width: 767px) {
:root {
    --soft-container-padding: 16px;
    --soft-grid-gap: 32px;
    --soft-grid-item-gap: 20px;
}
}
@media (min-width: 768px) and (max-width: 1199px) {
:root {
    --soft-container-padding: 24px;
    --soft-grid-gap: 40px;
    --soft-grid-item-gap: 24px;
}
}
@media (min-width: 1200px) {
:root {
    --soft-container-padding: 40px;
    --soft-grid-gap: 64px;
    --soft-grid-item-gap: 32px;
}
}
:root {
    --soft-control-micro-height: 28px;
    --soft-control-small-height: 32px;
    --soft-control-height: 40px;
    --soft-control-large-height: 48px;
    --soft-control-extra-height: 52px;
    --soft-control-micro-border-radius: 3px;
    --soft-control-small-border-radius: 3.5px;
    --soft-control-border-radius: 4px;
    --soft-control-large-border-radius: 5px;
    --soft-control-extra-border-radius: 6px;
    --soft-control-border-width: 1px;
}
